iOS 5.1 no es para usuarios con Jailbreak

Siempre que se lanza una nueva versión de ios, los dueños con equipos  que tienen jailbreak, tiemblan. Y es que ellos de entrada no pueden hacer  la actualización a la versión más reciente del sistema operativo móvil de Apple para sus smartphones y tablets , y ahora, con el lanzamiento de iOS5.1 no es la excepción.

A pesar de que no tiene ” tantas mejoras” y algunas ni aplican a ciertos países o  sólo a los smartphones o tablets dependiendo de las características ( como pueden ver en la imagen superior), es necesaria para instalar algunas apps, como iphoto, pero si no es  de tu interés dichas mejoras y no quieres perder el jailbreak, tendrás  que esperar un poco.

El Dev Team  de hecho ha hecho algunas sugerencias al respecto y menciona lo siguiente:

  • Poco después de aparecer iOS 5.1 en los servidores públicos de Apple, estos dejarán de firmar la versión 5.0.1 del SHSH
  • Si tienes un iPhone 4S no actualices porque no podrás volver a la 5.0.1 incluso si guardaste los SHSH blobs
  • Si tienes un iPad2 con el firmware 4.X guardado, podrás hacer el downgrade a la versión 4.X pero no podrás hacerlo a la 5.0.1
  • Si tienes un dispositivo anterior al iPad2, podrás hacer el downgrade a la versión que tu quieras, siempre y cuando hayas hecho las copias de seguridad de los SHSH blobs para esa versión. Necesitarás herramientas como redsn0w para forzar el pwned DFU mode y sobrepasar la restricción del downgrade

Si usas un ipad de primera generación,  podrás hacer la prueba de actualización a 5.1 gracias a la funcionalidad de limera1n usando redsnow 0.9.10b6 para lo cual  necesitarás lo siguiente:

  • Hay una versión tethered 5.1 con jailbreak para dispositivos que no lleven el procesador A5. Necesitarás usar redsn0w para iniciar el dispositivo cada vez que lo desconectes ya que ni el jailbreak ni Safari funcionarán
  • Si utilizas ultrasn0w para hacer la liberación de tu dispositivo, confirma que usas una custom IPSW para conseguir la versión 5.1. Nunca restaures a una iPSW de Apple. Puedes usar el botón de redsn0w Custom IPSW para crear una NO_BB_versión de 5.1 IPSW y restaurar (esta opción solo está disponibles en los iPhone 3GS y 4 versión GSM). Además, ultrasn0w se actualizará a la versión 5.1 en los próximos días
  • Si eres uno de los afortunados que tiene una vieja bootrom del iPhone 3GS, ese jailbreak es untethered
  • iBooks no funcionará hasta una próxima actualización de redsn0w

 Así que ya lo saben,  si no usas jailbreak, no tienes problema, solo recuerda que te pide tener el 50% de la batería o conectar el equipo para actualizar. Y de hecho, es más rápida la descarga del software que su instalación!

Tal vez me frustró un poco que en español aún no hay dictados por voz, menos Siri, así que por ahora no tendré el micrófono integrado, pero bueno, esperemos que Apple pronto se acuerde de sus usuarios latinos.

Modificado de Appleweblog

  • poderpda ipsw iphone 4s
  • ipsw para iphone 4 poderpda
  • problemas con ibooks jailbreak 5 1
  • apple